/* 圖片顯示中間區域 */
.outer {
  width: 100%;
  overflow: hidden;
}
/* 修正 wow動畫載入前畫面先顯示的問題 */
.wow {
 /* visibility: hidden;
  opacity: 0;*/
}

.image-entity {
  width: 100%;
  opacity: 0;
  visibility: hidden;
}

.adver_slider div.index_banner {
  visibility: hidden;	
  animation: .3s fadeIn;
  animation-fill-mode: forwards;
}
@keyframes fadeIn {
  99% {
    visibility: hidden;
  }
  100% {
    visibility: visible;
  }
}

/* 首頁廣告輪播 寬高比0.35 */
.index_banner {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 35%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.3s;
}

/* 首頁最新消息圖塊 長寬比0.53 */
.index_news {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 75%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.3s;
}

/*.outer:hover .index_news {
	transition: all 0.5s;
    transform: scale(1.3);
	-webkit-transition: all 0.5s;
	-webkit-transform: scale(1.3);
	-ms-transition: all 0.5s;
    -ms-transform: scale(1.3); 
	-moz-transition: all 0.5s;
    -moz-transform: scale(1.3);
}*/

/* 專案圖塊 長寬比0.67 */
.project_inner {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 75%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.3s;
}

.outer:hover .project_inner {
  transition: all 0.5s;
  transform: scale(1.3);
  -webkit-transition: all 0.5s;
  -webkit-transform: scale(1.3);
  -ms-transition: all 0.5s;
  -ms-transform: scale(1.3);
  -moz-transition: all 0.5s;
  -moz-transform: scale(1.3);
}

/* 最新消息 長寬比 0.667 */
.news_inner {
  position: relative;
  /*height: 169px;*/
  width: 100%;
  height: 0;
  padding-bottom: 75%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.3s;
}
.outer:hover .news_inner {
  transition: all 0.5s;
  transform: scale(1.3);
  -webkit-transition: all 0.5s;
  -webkit-transform: scale(1.3);
  -ms-transition: all 0.5s;
  -ms-transform: scale(1.3);
  -moz-transition: all 0.5s;
  -moz-transform: scale(1.3);
}

/* 購物 義賣 長寬比 0.75 */
.goods_inner {
  position: relative;
  /*height: 169px;*/
  width: 100%;
  height: 0;
  padding-bottom: 75%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.3s;
}
.outer:hover .goods_inner {
  transition: all 0.5s;
  transform: scale(1.3);
  -webkit-transition: all 0.5s;
  -webkit-transform: scale(1.3);
  -ms-transition: all 0.5s;
  -ms-transform: scale(1.3);
  -moz-transition: all 0.5s;
  -moz-transform: scale(1.3);
}

/* 報名 長寬比 0.5 -> 0.75 */
.booking_inner {
  position: relative;
  /*height: 169px;*/
  width: 100%;
  height: 0;
  padding-bottom: 75%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.3s;
}
/*
.outer:hover .booking_inner {
    transition: all 0.5s;
    transform: scale(1.3);
	-webkit-transition: all 0.5s;
	-webkit-transform: scale(1.3);
	-ms-transition: all 0.5s;
    -ms-transform: scale(1.3); 
	-moz-transition: all 0.5s;
    -moz-transform: scale(1.3);
}*/

/* issuulist 長寬比 0.67 */
.issuulist_inner {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 67%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.3s;
}

.news_inner_title {
  position: relative;
  width: 100%;
  height: 233px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.3s;
}

.outer:hover .img_fixed {
  transition: all 0.5s;
  transform: scale(1.3);
  -webkit-transition: all 0.5s;
  -webkit-transform: scale(1.3);
  -ms-transition: all 0.5s;
  -ms-transform: scale(1.3);
  -moz-transition: all 0.5s;
  -moz-transform: scale(1.3);
}

.outer:hover .news_inner_title {
  transition: all 0.5s;
  transform: scale(1.3);
  -webkit-transition: all 0.5s;
  -webkit-transform: scale(1.3);
  -ms-transition: all 0.5s;
  -ms-transform: scale(1.3);
  -moz-transition: all 0.5s;
  -moz-transform: scale(1.3);
}

/* 首頁 最新消息 文繞圖用 (沒有用到) */
.img_float {
  float: left;
  margin: 0 10px 10px 0;
}
.img_float_right {
  float: right !important;
  margin: 0 10px 10px 0;
}
.img_fixed {
  position: relative;
  width: 100%;
  height: 147px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition-duration: 0.3s;
}

.ellipsis {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.text_6 a {
  color: #ff9600;
}

/* dotdotdot 使用 */
/* index */
.text_title {
  height: 1.6em;
  overflow: hidden;
}

.index_project_brief {
  color: #808080;
  height: 12.5em;
  overflow: hidden;
  font-size: 14px;
}

.index_news_title {
  height: 1.5em;
  overflow: hidden;
}

.index_news_brief {
  height: 1.5em;
  overflow: hidden;
}

.index_photo_title {
  height: 1.3em;
  overflow: hidden;
}

.index_photo_brief {
  color: #808080;
  height: 3em;
  overflow: hidden;
  font-size: 14px;
  margin-bottom: 10px;
}

/* project */
.project_title {
  height: 25px;
  overflow: hidden;
  margin-bottom: 10px;
}

.project_brief {
  height: 75px;
  overflow: hidden;
}

/* news */
.news_title {
  height: 25px;
  overflow: hidden;
}

.news_brief {
  height: 97px;
  overflow: hidden;
}

/* goods */
.goods_title {
  height: 50px;
  overflow: hidden;
}

.goods_brief {
  height: 50px;
  overflow: hidden;
}

/* booking */
.booking_title {
  height: 72px;
  overflow: hidden;
}

.booking_brief {
  height: 75px;
  overflow: hidden;
}

/* official photo */
.photo_title {
  height: 50px;
  overflow: hidden;
}

.photo_brief {
  height: 75px;
  overflow: hidden;
}

/* official video */
.video_title {
  height: 48px;
  overflow: hidden;
}

.video_brief {
  height: 50px;
  overflow: hidden;
}

/* official epaper */
.epaper_title {
  height: 45px;
  overflow: hidden;
}

.epaper_brief {
  height: 60px;
  overflow: hidden;
}

/* dotdotdot 使用 end */

.desc h3 {
  font-size: 20px;
  text-align: left;
  line-height: 30px;
}


/* views_rwd1 use start */
.no-underline:hover {
    text-decoration: none;
}

/* booking index */
.property_item{
	border:0px solid #e5e5e5;
	background:#fff; position:relative;
}
.card-body {
    padding: 10px 20px;
}
.card-footer {
    padding: 0px 20px 20px 20px;
}
.mores{
 background:#fff;
 border-radius:50px;
 color:#333;
 border:2px solid #ddd;
 font-size:18px;
 line-height:50px;
 margin-top:8px;
 width:100%;
}
.mores:hover{
 background:#8dc21f;
 border-radius:50px;
 color:#fff;
 border:2px solid #8dc21f;
 font-size:18px;
 line-height:50px;
 margin-top:8px;
 width:100%;
}

/* goods */
.goods-selitem {
	display: flex;
    flex-flow: row wrap;
}
.goods-selitem  span{
    margin-left: 4px;
}
.form-control4 {
    display: inline-block;
	flex-basis: 22%;
    width: 100%;
    height: 34px;
    padding: 0 12px 0 6px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
	margin-right: 10px;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;	
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control5 {
    display: inline-block;
	flex-basis: 50%;
    width: 100%;
    height: 34px;
    padding: 0 12px 0 6px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;	
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.backbutton{
 background:#fff;
 border-radius:50px;
 color:#333;
 border:2px solid #ddd;
 font-size:18px;
 line-height:50px;
 margin-top:8px;
 width:100%;
}
.backbutton:hover{
 background:#8dc21f;
 border-radius:50px;
 color:#fff;
 border:2px solid #8dc21f;
 font-size:18px;
 line-height:50px;
 margin-top:8px;
 width:100%;
}

/* contents_project_ct */
#tab_default_3 .member-title, #tab_default_4 .member-title, #nomember_batch_card .row .member-title {
    width: 100%;
    height: 50px;
    background: #ed7a94;
}
#tab_default_3 .member-title h3, #tab_default_4 .member-title h3, #nomember_batch_card .row .member-title h3 {
    line-height: 50px;
    color: #fff;
	margin-top: 20px;
    margin-bottom: 10px;
}
/* orders_pay orders_batchpay */
.cart-title .member-title {
    width: 100%;
    height: 50px;
    background: #ed7a94;
    margin-bottom: 2em;
}
.cart-title .member-title h3 {
    padding-left: 15px;
    padding-right: 15px;
    line-height: 50px;
    color: #fff;
	margin-top: 20px;
    margin-bottom: 10px;
}

/* Arrows */
 .slick-prev, .slick-next {
  border: medium none;
  font-weight: bold;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: auto;
  line-height: 0;
  margin-top: -10px;
  outline: medium none;
  padding: 10px;
  position: absolute;
  top: 50%;
  width: 30px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;

}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
 outline: none; 
}
.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before { opacity: 1; }
.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before { opacity: 0.25; }

.slick-prev:before, .slick-next:before { font-size: 20px; line-height: 1; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.slick-prev {
  border-radius: 12%;
  color: #fff;
  left:0px; 
  background-image: url(/www/views_rwd/images/prev_icon.png);
  background-repeat: no-repeat;
  background-position: center center;
}
[dir="rtl"] .slick-prev { left: auto; right: -25px; }
.slick-prev:before { content: ""; }
[dir="rtl"] .slick-prev:before { content: ""; }

.slick-next {  
  border-radius: 12%;
  color: #fff;
  right: 0;
  background-image: url(/www/views_rwd/images/next_icon.png);
  background-repeat: no-repeat;
  background-position: center center;
}
[dir="rtl"] .slick-next { left: -25px; right: auto; }
.slick-next:before { content: ""; }
[dir="rtl"] .slick-next:before { content: "<"; }

/* booking Arrows */
 .card-header .slick-prev, .card-header .slick-next {
  border: medium none;
  font-weight: bold;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: auto;
  line-height: 0;
  margin-top: -10px;
  outline: medium none;
  padding: 10px;
  position: absolute;
  top: 50%;
  width: 30px;
  height: 30px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;

}
.card-header .slick-prev:hover, .card-header .slick-prev:focus, .card-header .slick-next:hover, .card-header .slick-next:focus {
 outline: none; 
}
.card-header .slick-prev:hover:before, .card-header .slick-prev:focus:before, .card-header .slick-next:hover:before, .card-header .slick-next:focus:before { opacity: 1; }
.card-header .slick-prev.slick-disabled:before, .card-header .slick-next.slick-disabled:before { opacity: 0.25; }

.card-header .slick-prev:before, .card-header .slick-next:before { font-size: 20px; line-height: 1; opacity: 0.75; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.card-header .slick-prev {
  border-radius: 50%;
  color: #fff;
  left: -50px; 
  background-image: url(/www/views_rwd1/images/prev_icon.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 25px;
  -webkit-transition: .3s;-moz-transition: .3s;transition: .3s;
}
[dir="rtl"] .card-header .slick-prev { left: auto; right: -25px; }
.card-header .slick-prev:before { content: ""; }
[dir="rtl"] .card-header .slick-prev:before { content: ""; }

.card-header .slick-next {  
  border-radius: 50%;
  color: #fff;
  right: -50px;
  background-image: url(/www/views_rwd1/images/next_icon.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 25px;
  -webkit-transition: .3s;-moz-transition: .3s;transition: .3s;
}
[dir="rtl"] .card-header .slick-next { left: -25px; right: auto; }
.card-header .slick-next:before { content: ""; }
[dir="rtl"] .card-header .slick-next:before { content: "<"; }

.card-header:hover .slick-prev { left: 0px; }
.card-header:hover .slick-next { right: 0px; }

@media (max-width: 1024px){
  .card-header .slick-prev { left: 0px; }
  .card-header .slick-next { right: 0px; }
}
.card-header .slick-prev,
.card-header .slick-next {
  background-color: #959595;
}

/* SLICK Dots */
.slick-slider { margin-bottom: 20px; }
.slick-dots { position: absolute;  list-style: none; display: block; text-align: center; padding: 0; width: 100%;margin-top:10px; }
.slick-dots li { position: relative; display: inline-block; height: 12px; width: 12px; margin: 0 5px; padding: 0; cursor: pointer; }
.slick-dots li button { border: 0; background: transparent; display: block; height: 12px; width: 12px; outline: none; line-height: 0; font-size: 0; color: transparent; padding: 5px; cursor: pointer; }
.slick-dots li button:hover, .slick-dots li button:focus { outline: none; }
.slick-dots li button:hover:before, .slick-dots li button:focus:before { opacity: 1; }
.slick-dots li button:before { position: absolute; top: 0; left: 0; content:"" /*"•"*/; width: 12px; height:12px; font-family: "slick"; font-size: 40px; line-height: 20px; text-align: center; color: #fff; border: 1px solid #7d7d7d; border-radius: 10px; background-color: #fff; opacity: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }
.slick-dots li.slick-active button:before { color: #7d7d7d; background-color: #7d7d7d; opacity: 0.75;font-size: 40px;}
/* views_rwd1 use end*/
